
#version 150 compatibility 

in vec4 color ;

uniform vec4 uni_color ;

void main()
{
	gl_FragData[0] = vec4(1) ;
	gl_FragData[1] = vec4(1) ;
	gl_FragData[2] = vec4(1) ;
	
	gl_FragDepth = gl_FragCoord.z ;
}